PDA

View Full Version : Conditional Install



TonyinOhio
07-12-2005, 08:18 AM
Hi all,

I need to check for MDAC 2.6 or higher before the install starts. This is a Basic msi.

What I want to do is that if the version is not greater than or equal to 2.6, then Stop the install.

Thanks
Tony

RobertDickau
07-12-2005, 07:02 PM
The System Search view has predefined searches for a couple of MDAC versions, and the System Search Wizard should have an option to use the resulting property in a launch condition...